Bug 64750 - holiday module doesn't work
Summary: holiday module doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdepim (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-10 14:12 UTC by Miloslav Trmac
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-05 23:42:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2002-05-10 14:12:12 UTC
Description of problem:
It seems the holiday module (and the other one) don't work in korganizer. I can 
enable them in the dialog, but it makes no difference (holidays are not 
displayed). In the module selection dialog, the configure button (or how it is 
called in en_US) is enabled, but does nothing, yet 
running 'strings /usr/lib/kde3/libkorg_holiday*' reveals texts that seem to be 
from the configure dialog.

How reproducible:
Always

Steps to Reproduce:
1.Open korganizer
2.Enable holiday module

Actual Results:  Holidays are not displayed

Expected Results:  Holidays are displayed as in KDE 2.2.2

Comment 1 Miloslav Trmac 2002-10-05 23:41:47 UTC
The same in 8.0

Comment 2 Ngo Than 2002-10-06 17:28:27 UTC
it's fixed in kdepim 3.0.3-4 or newer


Note You need to log in before you can comment on or make changes to this bug.